org.eclipse.microprofile.fault.tolerance.tck

## Class Misc.Ints

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.Misc.Ints

Enclosing class:
  Misc

    public abstract static class Misc.Ints
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `contains(int[] data, int value)` Search for the existence of an int value in a given int array.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### contains

    public static boolean contains(int[] data,
                                   int value)

Search for the existence of an int value in a given int array.

Parameters:
  `data` - the int data to search into
  `value` - the value to search
Returns:
  true if the data array contains at least once the expected value, false otherwise